<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="aunt"><![CDATA[Dete is Heidi’s ... .]]></clue>
<clue word="hayloft"><![CDATA[Heidi sleeps in the ... in Grandfather’s hut.]]></clue>
<clue word="fix"><![CDATA[Grandfather helps to ... Grandmother’s house.]]></clue>
<clue word="Dorfli"><![CDATA[The pastor wants Heidi to go to school in ... .]]></clue>
<clue word="Frankfurt"><![CDATA[Heidi goes to live with the Sesemanns in ... .]]></clue>
<clue word="homesick"><![CDATA[Heidi feels very ... in the Sesemann’s house.]]></clue>
<clue word="Grandmamma"><![CDATA[... Sesemann teaches Heidi to read.]]></clue>
<clue word="dreams"><![CDATA[Heidi sleeps and  ... about the mountains.]]></clue>
<clue word="surprised"><![CDATA[Grandfather is ... when Heidi goes home.]]></clue>
<clue word="autumn"><![CDATA[In ... Dr Classen goes to Switzerland.]]></clue>
<clue word="pushes"><![CDATA[Peter ... the wheelchair over a cliff.]]></clue>
<clue word="whistle"><![CDATA[Peter asks Grandmamma for a ... .]]></clue>

</exercise>